<catalogue_data maxid="42">
  <item id="1" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 12 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="9"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,003"></value>
    </attribute>
  </item>
  <item id="2" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;12-6H.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="5"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,018"></value>
    </attribute>
  </item>
  <item id="3" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1040;.12.02.Cm3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="9"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,006"></value>
    </attribute>
  </item>
  <item id="4" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0100"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1077;&#1088;&#1078;&#1072;&#1090;&#1077;&#1083;&#1100;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1,5"></value>
    </attribute>
  </item>
  <item id="5" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;12-6gx55.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,064"></value>
    </attribute>
  </item>
  <item id="6" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.21.0000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1086;&#1088;&#1072;&#1073;&#1086;&#1090;&#1082;&#1072; &#1087;&#1083;&#1072;&#1090;&#1092;&#1086;&#1088;&#1084;&#1099;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="360"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:103687"></value>
    </attribute>
  </item>
  <item id="8" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="8"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1040;.8.02.Cm3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="24"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="9" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="9"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;8-6H.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="28"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,005"></value>
    </attribute>
  </item>
  <item id="10" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="10"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 8 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="30"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="11" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx30.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,017"></value>
    </attribute>
  </item>
  <item id="12" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="12"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0005"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1,1"></value>
    </attribute>
  </item>
  <item id="13" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="13"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;12-6gx25.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,038"></value>
    </attribute>
  </item>
  <item id="14" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="14"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0003"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1078;&#1091;&#1093;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1,5"></value>
    </attribute>
  </item>
  <item id="15" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="15"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx55.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,027"></value>
    </attribute>
  </item>
  <item id="16" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="16"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0004"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1078;&#1091;&#1093;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="2,9"></value>
    </attribute>
  </item>
  <item id="17" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="17"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.1100"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085; &#1073;&#1091;&#1088;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="2,17"></value>
    </attribute>
  </item>
  <item id="18" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="18"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0001"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1078;&#1091;&#1093;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="3,2"></value>
    </attribute>
  </item>
  <item id="19" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="19"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;10-6H.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="16"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,012"></value>
    </attribute>
  </item>
  <item id="20" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="20"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 10 65&#1043; 05 &#1043;&#1054;&#1057;&#1058; 6402-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="16"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,002"></value>
    </attribute>
  </item>
  <item id="21" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="21"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1040;.10.02.Cm3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="16"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,003"></value>
    </attribute>
  </item>
  <item id="22" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="22"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;10-6gx55.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="8"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,045"></value>
    </attribute>
  </item>
  <item id="23" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="23"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx45.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="12"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,023"></value>
    </attribute>
  </item>
  <item id="24" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="24"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx70.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,033"></value>
    </attribute>
  </item>
  <item id="25" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="25"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0001-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1078;&#1091;&#1093;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="3,1"></value>
    </attribute>
  </item>
  <item id="26" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="26"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0002"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1078;&#1091;&#1093;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="2,3"></value>
    </attribute>
  </item>
  <item id="27" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="27"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;12x1,25-6H.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="20"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,018"></value>
    </attribute>
  </item>
  <item id="28">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="28"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1057;&#1090;&#1088;&#1077;&#1084;&#1103;&#1085;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="5"></value>
    </attribute>
  </item>
  <item id="29">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="29"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1083;&#1072;&#1089;&#1090;&#1080;&#1085;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="5"></value>
    </attribute>
  </item>
  <item id="30" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="30"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317.10.20.0400"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1086;&#1076;&#1085;&#1086;&#1078;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="6,7"></value>
    </attribute>
  </item>
  <item id="31" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="31"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;10-6gx30.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,029"></value>
    </attribute>
  </item>
  <item id="32" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="32"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317.10.20.0008"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1086;&#1076;&#1085;&#1086;&#1078;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1,05"></value>
    </attribute>
  </item>
  <item id="33" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="33"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;10-6gx65.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,049"></value>
    </attribute>
  </item>
  <item id="34">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="34"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1051;&#1077;&#1073;&#1077;&#1076;&#1082;&#1072; &#1079;&#1072;&#1087;&#1072;&#1089;&#1085;&#1086;&#1075;&#1086; &#1082;&#1086;&#1083;&#1077;&#1089;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="35" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="35"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;12-6gx30.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,042"></value>
    </attribute>
  </item>
  <item id="36">
    <attribute attr_id="3" attr_type="1">
      <value id="0" position="36"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2">
      <value id="0" val="210384-&#1055;29"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8&#1093;45"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="37">
    <attribute attr_id="3" attr_type="1">
      <value id="0" position="37"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2">
      <value id="0" val="91&#1070;-8502252-&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1089;&#1087;&#1077;&#1094;&#1080;&#1072;&#1083;&#1100;&#1085;&#1072;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="38">
    <attribute attr_id="3" attr_type="1">
      <value id="0" position="38"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2">
      <value id="0" val="2505010-&#1055;29"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;8-6&#1053;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="39" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="39"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.20.0200"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1086;&#1088;&#1091;&#1095;&#1077;&#1085;&#1100;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1,37"></value>
    </attribute>
  </item>
  <item id="40" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="40"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx40.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,021"></value>
    </attribute>
  </item>
  <item id="41" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="41"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8-6gx20.56.016 &#1043;&#1054;&#1057;&#1058; 7798-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,013"></value>
    </attribute>
  </item>
</catalogue_data>
